MidnightBSD Magus

x11-toolkits/linux-gtk2

GTK+ library, version 2.X, Linux binary

Version Run OSVersion Arch License Status
2.6.10_1 231 0.4 i386 lgpl skip

Events

Machine Type Time Message
shuttlepod info 2011-09-24 23:42:29 Test Started
shuttlepod skip 2011-09-24 23:42:34 x11-toolkits/linux-gtk2 linux_rpm.mk test failed: default package building at OSVERSION>=4004 was changed to linux-f10 ports, please define OVERRIDE_LINUX_NONBASE_PORTS to build other linux infrastructure ports
shuttlepod skip 2011-09-24 23:42:34 Test complete.